{
  "name": "CFBH \u0026 MagicalCrops",
  "quests": [
    {
      "uuid": "8fd16b3c-1907-4a84-b8c5-638fe8da3c2e",
      "name": "Unnamed",
      "x": 261,
      "y": 177,
      "icon": {
        "id": "mysticalagriculture:superium_boots"
      },
      "prerequisites": [
        "2831fac2-eee0-4445-83db-4e2158b75336"
      ],
      "commandrewards": []
    },
    {
      "uuid": "8d0f9bb3-0a33-4a93-87c3-b671b8b1dffd",
      "name": "Unnamed",
      "x": 213,
      "y": 42,
      "icon": {
        "id": "mysticalagriculture:prudentium_essence"
      },
      "prerequisites": [
        "1ca1ed39-a0f3-4a1c-94a8-265365a81dc8"
      ],
      "commandrewards": []
    },
    {
      "uuid": "97e67095-869b-4d5d-aa28-c6bf83639b1b",
      "name": "Unnamed",
      "x": 261,
      "y": 123,
      "icon": {
        "id": "mysticalagriculture:superium_chestplate"
      },
      "prerequisites": [
        "40704b55-ac7d-401c-8e51-7594093f18d5"
      ],
      "commandrewards": []
    },
    {
      "uuid": "4ea45e5f-b21f-4772-8e57-26fdcccebaa8",
      "name": "Sink",
      "x": 45,
      "y": 16,
      "icon": {
        "id": "cookingforblockheads:sink"
      },
      "prerequisites": [
        "bab40ac0-a01f-4870-8d04-00e796ea84db"
      ],
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "cookingforblockheads:sink"
              }
            }
          ]
        }
      ],
      "reward": [
        {
          "id": "chancecubes:chance_Cube"
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "2831fac2-eee0-4445-83db-4e2158b75336",
      "name": "Unnamed",
      "x": 261,
      "y": 150,
      "icon": {
        "id": "mysticalagriculture:superium_leggings"
      },
      "prerequisites": [
        "97e67095-869b-4d5d-aa28-c6bf83639b1b"
      ],
      "commandrewards": []
    },
    {
      "uuid": "7b3e6602-89bf-4712-9471-a7f09adb8a1b",
      "name": "Oven",
      "x": 82,
      "y": 37,
      "icon": {
        "id": "cookingforblockheads:oven"
      },
      "prerequisites": [
        "7f89b277-d4c3-492c-82d2-7d3ba7d14cb9"
      ],
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "cookingforblockheads:oven"
              }
            }
          ]
        }
      ],
      "reward": [
        {
          "id": "chancecubes:chance_Cube"
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "9622cb11-dcce-4100-bbda-d666ed0666b4",
      "name": "Unnamed",
      "x": 213,
      "y": 96,
      "icon": {
        "id": "mysticalagriculture:prudentium_helmet"
      },
      "prerequisites": [
        "d1f1f163-e7af-4869-9669-af47417708a3"
      ],
      "commandrewards": []
    },
    {
      "uuid": "d1f1f163-e7af-4869-9669-af47417708a3",
      "name": "Unnamed",
      "x": 213,
      "y": 69,
      "icon": {
        "id": "mysticalagriculture:prudentium_ingot"
      },
      "prerequisites": [
        "8d0f9bb3-0a33-4a93-87c3-b671b8b1dffd"
      ],
      "commandrewards": []
    },
    {
      "uuid": "4af764fb-b96d-4a15-aac3-fc7018c48fe6",
      "name": "Unnamed",
      "x": 261,
      "y": 69,
      "icon": {
        "id": "mysticalagriculture:superium_ingot"
      },
      "prerequisites": [
        "4ddb34a1-eee7-4f8d-9d8e-d0b94c4555e8"
      ],
      "commandrewards": []
    },
    {
      "uuid": "694b5df7-c580-44f0-a544-e0a3a5439ce7",
      "name": "Unnamed",
      "x": 285,
      "y": 69,
      "icon": {
        "id": "mysticalagriculture:supremium_ingot"
      },
      "prerequisites": [
        "0eea79c0-cedf-495f-90f6-dacab8686743"
      ],
      "commandrewards": []
    },
    {
      "uuid": "16e48bee-e2c0-48c7-9122-3be5c049268f",
      "name": "Unnamed",
      "x": 273,
      "y": 15,
      "icon": {
        "id": "mysticalagriculture:tier4_crafting_seed"
      },
      "prerequisites": [
        "baba6dfd-4638-4735-94a0-e65aeabc2169"
      ],
      "commandrewards": []
    },
    {
      "uuid": "e20cf7d0-db56-4395-bf20-490d1e5864c1",
      "name": "Unnamed",
      "x": 237,
      "y": 123,
      "icon": {
        "id": "mysticalagriculture:intermedium_chestplate"
      },
      "prerequisites": [
        "d4cd5a69-95a7-4810-a663-22b51fdbb48f"
      ],
      "commandrewards": []
    },
    {
      "uuid": "2d2e6884-99ad-4f23-8e9b-a8e807e9490d",
      "name": "Unnamed",
      "x": 285,
      "y": 150,
      "icon": {
        "id": "mysticalagriculture:supremium_leggings"
      },
      "prerequisites": [
        "85f50e67-b378-4295-852d-eb42ad6f958c"
      ],
      "commandrewards": []
    },
    {
      "uuid": "238843a7-ebd4-400a-b873-087fc7b6f486",
      "name": "Unnamed",
      "x": 189,
      "y": 150,
      "icon": {
        "id": "mysticalagriculture:inferium_leggings"
      },
      "prerequisites": [
        "4966e6a9-0f24-455b-9a4c-30fb9bf91bd9"
      ],
      "commandrewards": []
    },
    {
      "uuid": "8a61cbbe-cd84-41be-81ec-0940deb4a7ea",
      "name": "Unnamed",
      "x": 237,
      "y": 69,
      "icon": {
        "id": "mysticalagriculture:intermedium_ingot"
      },
      "prerequisites": [
        "5b85b45a-2eee-4dfb-bdb6-8c471251523c"
      ],
      "commandrewards": []
    },
    {
      "uuid": "1ca1ed39-a0f3-4a1c-94a8-265365a81dc8",
      "name": "Unnamed",
      "x": 225,
      "y": 15,
      "icon": {
        "id": "mysticalagriculture:tier2_crafting_seed"
      },
      "prerequisites": [
        "e16c01fd-d36f-4d1c-a6d9-ba8f9fe7f5f4"
      ],
      "commandrewards": []
    },
    {
      "uuid": "7f89b277-d4c3-492c-82d2-7d3ba7d14cb9",
      "name": "Kitchen Counter",
      "description": "Unnamed",
      "x": 69,
      "y": 16,
      "icon": {
        "id": "cookingforblockheads:counter"
      },
      "prerequisites": [
        "4ea45e5f-b21f-4772-8e57-26fdcccebaa8"
      ],
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "cookingforblockheads:counter"
              }
            }
          ]
        }
      ],
      "reward": [
        {
          "id": "chancecubes:chance_Cube"
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "d4cd5a69-95a7-4810-a663-22b51fdbb48f",
      "name": "Unnamed",
      "x": 237,
      "y": 96,
      "icon": {
        "id": "mysticalagriculture:intermedium_helmet"
      },
      "prerequisites": [
        "8a61cbbe-cd84-41be-81ec-0940deb4a7ea"
      ],
      "commandrewards": []
    },
    {
      "uuid": "005d608c-42b2-4d5f-a8e1-d99add702dbd",
      "name": "Tool rack",
      "x": 82,
      "y": 91,
      "icon": {
        "id": "cookingforblockheads:toolRack"
      },
      "prerequisites": [
        "2c46fcae-004e-47a9-a71e-528056737bb8"
      ],
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "cookingforblockheads:toolRack"
              }
            }
          ]
        }
      ],
      "reward": [
        {
          "id": "chancecubes:chance_Cube"
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "5b7ec0eb-5df7-45b0-9f08-7c3d2d4ec8c2",
      "name": "Unnamed",
      "x": 285,
      "y": 177,
      "icon": {
        "id": "mysticalagriculture:supremium_boots"
      },
      "prerequisites": [
        "2d2e6884-99ad-4f23-8e9b-a8e807e9490d"
      ],
      "commandrewards": []
    },
    {
      "uuid": "5b85b45a-2eee-4dfb-bdb6-8c471251523c",
      "name": "Unnamed",
      "x": 237,
      "y": 42,
      "icon": {
        "id": "mysticalagriculture:intermedium_essence"
      },
      "prerequisites": [
        "baba6dfd-4638-4735-94a0-e65aeabc2169"
      ],
      "commandrewards": []
    },
    {
      "uuid": "4966e6a9-0f24-455b-9a4c-30fb9bf91bd9",
      "name": "Unnamed",
      "x": 189,
      "y": 123,
      "icon": {
        "id": "mysticalagriculture:inferium_chestplate"
      },
      "prerequisites": [
        "2b7487ac-d2e0-4aaa-b421-8ab208d570c0"
      ],
      "commandrewards": []
    },
    {
      "uuid": "ed0ac2f3-cbda-4ef8-948f-8655533a91e4",
      "name": "Unnamed",
      "x": 189,
      "y": 42,
      "icon": {
        "id": "mysticalagriculture:inferium_essence"
      },
      "prerequisites": [
        "e16c01fd-d36f-4d1c-a6d9-ba8f9fe7f5f4"
      ],
      "commandrewards": []
    },
    {
      "uuid": "40704b55-ac7d-401c-8e51-7594093f18d5",
      "name": "Unnamed",
      "x": 261,
      "y": 96,
      "icon": {
        "id": "mysticalagriculture:superium_helmet"
      },
      "prerequisites": [
        "4af764fb-b96d-4a15-aac3-fc7018c48fe6"
      ],
      "commandrewards": []
    },
    {
      "uuid": "4ddb34a1-eee7-4f8d-9d8e-d0b94c4555e8",
      "name": "Unnamed",
      "x": 261,
      "y": 42,
      "icon": {
        "id": "mysticalagriculture:superium_essence"
      },
      "prerequisites": [
        "16e48bee-e2c0-48c7-9122-3be5c049268f"
      ],
      "commandrewards": []
    },
    {
      "uuid": "baba6dfd-4638-4735-94a0-e65aeabc2169",
      "name": "Unnamed",
      "x": 249,
      "y": 15,
      "icon": {
        "id": "mysticalagriculture:tier3_crafting_seed"
      },
      "prerequisites": [
        "1ca1ed39-a0f3-4a1c-94a8-265365a81dc8"
      ],
      "commandrewards": []
    },
    {
      "uuid": "046cd334-6a54-4742-8fd1-07ed85738f01",
      "name": "Unnamed",
      "x": 213,
      "y": 123,
      "icon": {
        "id": "mysticalagriculture:prudentium_chestplate"
      },
      "prerequisites": [
        "9622cb11-dcce-4100-bbda-d666ed0666b4"
      ],
      "commandrewards": []
    },
    {
      "uuid": "2b7487ac-d2e0-4aaa-b421-8ab208d570c0",
      "name": "Unnamed",
      "x": 189,
      "y": 96,
      "icon": {
        "id": "mysticalagriculture:inferium_helmet"
      },
      "prerequisites": [
        "b3056044-068b-4c7e-8277-c55b2da6c17d"
      ],
      "commandrewards": []
    },
    {
      "uuid": "eea1264b-0842-4c00-9c3f-aa7d4e3a0f4e",
      "name": "Fridge",
      "x": 106,
      "y": 37,
      "icon": {
        "id": "cookingforblockheads:fridge"
      },
      "prerequisites": [
        "7b3e6602-89bf-4712-9471-a7f09adb8a1b"
      ],
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "cookingforblockheads:fridge"
              }
            }
          ]
        }
      ],
      "reward": [
        {
          "id": "chancecubes:chance_Cube"
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "b3056044-068b-4c7e-8277-c55b2da6c17d",
      "name": "Unnamed",
      "x": 189,
      "y": 69,
      "icon": {
        "id": "mysticalagriculture:inferium_ingot"
      },
      "prerequisites": [
        "ed0ac2f3-cbda-4ef8-948f-8655533a91e4"
      ],
      "commandrewards": []
    },
    {
      "uuid": "9bc94bd2-c5ff-49c5-8989-38731338b852",
      "name": "Unnamed",
      "x": 297,
      "y": 15,
      "icon": {
        "id": "mysticalagriculture:tier5_crafting_seed"
      },
      "prerequisites": [
        "16e48bee-e2c0-48c7-9122-3be5c049268f"
      ],
      "commandrewards": []
    },
    {
      "uuid": "12a01e5a-03e3-4550-96b5-f7d7557ec87c",
      "name": "Unnamed",
      "x": 189,
      "y": 177,
      "icon": {
        "id": "mysticalagriculture:inferium_boots"
      },
      "prerequisites": [
        "238843a7-ebd4-400a-b873-087fc7b6f486"
      ],
      "commandrewards": []
    },
    {
      "uuid": "248f2a01-90ea-4049-8b2b-b323f520265b",
      "name": "Unnamed",
      "x": 237,
      "y": 150,
      "icon": {
        "id": "mysticalagriculture:intermedium_leggings"
      },
      "prerequisites": [
        "e20cf7d0-db56-4395-bf20-490d1e5864c1"
      ],
      "commandrewards": []
    },
    {
      "uuid": "2308ac50-9925-487a-9136-bf29a4662e8f",
      "name": "Unnamed",
      "x": 213,
      "y": 150,
      "icon": {
        "id": "mysticalagriculture:prudentium_leggings"
      },
      "prerequisites": [
        "046cd334-6a54-4742-8fd1-07ed85738f01"
      ],
      "commandrewards": []
    },
    {
      "uuid": "630fdff2-1b52-4876-a13e-6702f8287b63",
      "name": "Unnamed",
      "x": 237,
      "y": 177,
      "icon": {
        "id": "mysticalagriculture:intermedium_boots"
      },
      "prerequisites": [
        "248f2a01-90ea-4049-8b2b-b323f520265b"
      ],
      "commandrewards": []
    },
    {
      "uuid": "0eea79c0-cedf-495f-90f6-dacab8686743",
      "name": "Unnamed",
      "x": 285,
      "y": 42,
      "icon": {
        "id": "mysticalagriculture:supremium_essence"
      },
      "prerequisites": [
        "9bc94bd2-c5ff-49c5-8989-38731338b852"
      ],
      "commandrewards": []
    },
    {
      "uuid": "bab40ac0-a01f-4870-8d04-00e796ea84db",
      "name": "Cooking Table",
      "x": 21,
      "y": 16,
      "icon": {
        "id": "cookingforblockheads:cookingTable"
      },
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "cookingforblockheads:cookingTable"
              }
            }
          ]
        }
      ],
      "reward": [
        {
          "id": "chancecubes:chance_Cube"
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "250a5e9c-eaa2-4bda-bd03-dfd79f7fa63d",
      "name": "Spice rack",
      "x": 82,
      "y": 118,
      "icon": {
        "id": "cookingforblockheads:spiceRack"
      },
      "prerequisites": [
        "005d608c-42b2-4d5f-a8e1-d99add702dbd"
      ],
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "cookingforblockheads:spiceRack"
              }
            }
          ]
        }
      ],
      "reward": [
        {
          "id": "chancecubes:chance_Cube"
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "e16c01fd-d36f-4d1c-a6d9-ba8f9fe7f5f4",
      "name": "Unnamed",
      "x": 201,
      "y": 15,
      "icon": {
        "id": "mysticalagriculture:tier1_inferium_seeds"
      },
      "prerequisites": [
        "ec98ca2a-237f-4fee-b7dc-7cadee74607f"
      ],
      "commandrewards": []
    },
    {
      "uuid": "85f50e67-b378-4295-852d-eb42ad6f958c",
      "name": "Unnamed",
      "x": 285,
      "y": 123,
      "icon": {
        "id": "mysticalagriculture:supremium_chestplate"
      },
      "prerequisites": [
        "98a6662b-5847-41b0-84d0-d3df6e7c1616"
      ],
      "commandrewards": []
    },
    {
      "uuid": "2c46fcae-004e-47a9-a71e-528056737bb8",
      "name": "toaster",
      "x": 82,
      "y": 64,
      "icon": {
        "id": "cookingforblockheads:toaster"
      },
      "prerequisites": [
        "7b3e6602-89bf-4712-9471-a7f09adb8a1b"
      ],
      "tasks": [
        {
          "type": "DETECT",
          "items": [
            {
              "item": {
                "id": "cookingforblockheads:toaster"
              }
            }
          ]
        }
      ],
      "reward": [
        {
          "id": "chancecubes:chance_Cube"
        }
      ],
      "commandrewards": []
    },
    {
      "uuid": "f8c8ab47-9c7c-467f-8e18-6edf1fde1ff7",
      "name": "Unnamed",
      "x": 213,
      "y": 177,
      "icon": {
        "id": "mysticalagriculture:prudentium_boots"
      },
      "prerequisites": [
        "2308ac50-9925-487a-9136-bf29a4662e8f"
      ],
      "commandrewards": []
    },
    {
      "uuid": "ec98ca2a-237f-4fee-b7dc-7cadee74607f",
      "name": "Unnamed",
      "x": 177,
      "y": 15,
      "icon": {
        "id": "mysticalagriculture:base_crafting_seed"
      },
      "commandrewards": []
    },
    {
      "uuid": "98a6662b-5847-41b0-84d0-d3df6e7c1616",
      "name": "Unnamed",
      "x": 285,
      "y": 96,
      "icon": {
        "id": "mysticalagriculture:supremium_helmet"
      },
      "prerequisites": [
        "694b5df7-c580-44f0-a544-e0a3a5439ce7"
      ],
      "commandrewards": []
    }
  ],
  "reputationBar": []
}